html {
    background: #F3F1EC;
    /* background-image: linear-gradient(270deg, rgb(230, 233, 233) 0%, rgb(216, 221, 221) 100%); */
    -webkit-font-smoothing: antialiased;
}

body {
    background: #F3F1EC;
    /* box-shadow: 0 0 2px rgba(0, 0, 0, 0.06);*/
    color: #545454;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin: 0 auto;
    /*max-width: 800px; */
    padding: 2em 2em 4em;
}

h1, h2, h3, h4, h5, h6 {
    color: #414042;
    font-weight: 600;
    line-height: 1.3;
}
h1 {
    font-size: 32px;   
}
h2 {
    font-size: 20px;
    margin-top: 1em;
}

a {
    color: #03B3D0;
    text-decoration: none;
}

ul { 
    margin: auto;
    padding: 0;
}
li{
    display: inline;
    margin: 0 0.25em 0 0.25em;
}


b, strong {
    font-weight: 600;
}

samp {
    display: none;
}

img {
    animation: colorize 2s cubic-bezier(0, 0, .78, .36) 1;
    background: transparent;
    border: 10px solid rgba(0, 0, 0, 0.12);
    border-radius: 4px;
    display: block;
    margin: 1.3em auto;
    max-width: 95%;
}

@keyframes colorize {
    0% {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }
    100% {
        -webkit-filter: grayscale(0%);
        filter: grayscale(0%);
    }
}

.center {
  margin: auto;
  width: 140px;
  /* border: 3px solid #73AD21; */
  padding: 10px;
}

#title {
    margin: 16% auto 0 auto;
}
#subtitle {
    font-weight: 300;
    text-align: center;
    margin: 0 0 3em 0;
}
#contact {
    margin: 15% 0 0 0;
    text-align: center
}

.inliner-title {
    font-size: 1em;
    display: inline;
}

.inliner {
    display: inline;
    margin: 0 0 0 1em;
}

#portfolio_links {
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}

/* TITLE STYLE */
#first {
    font-weight: 600;
}
#mid {
    font-weight: 400;
}
#last {
    font-weight: 600;
    /* font-style: oblique; */
}
